<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true"
          android:state_pressed="true">
        <shape>
            <solid android:color="#004d40"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape>
            <solid android:color="#d1d1d1"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>
</selector>